{
  "identifier": "default",
  "description": "Default capability for the main window",
  "windows": ["main"],
  "permissions": [
    "core:default",
    "notification:default",
    "notification:allow-is-permission-granted",
    "notification:allow-request-permission",
    "notification:allow-notify",
    "notification:allow-check-permissions",
    "notification:allow-show",
    "notification:allow-cancel",
    "notification:allow-remove-active"
  ]
}
